Subject: [media-types] Early review for application/cbor from draft-bormann-cbor

From: Paul Hoffman <[email-masked]>
Date: Wed, 17 Jul 2013 09:28:12 -0700

This is a heads-up for draft-bormann-cbor-04, which is in IETF Last Call. Section 5.1 of RFC 6838 said I should send a message here. Tony Hansen has started a separate thread that we are interested in.

--Paul Hoffman

   Type name: application

   Subtype name: cbor

   Required parameters: n/a

   Optional parameters: n/a

   Encoding considerations:  none; CBOR is a binary format

   Security considerations:  Same as for the base document

   Interoperability considerations: n/a

   Published specification: This document

   Applications that use this media type:  None yet, but it is expected
      that this format will be deployed in many protocols and
      applications.

   Additional information:
     Magic number(s): n/a
     File extension(s): .cbor
     Macintosh file type code(s): n/a

   Person & email address to contact for further information:
     Carsten Bormann
     [email-masked]

   Intended usage: COMMON

   Restrictions on usage: none

   Author:
     Carsten Bormann
     [email-masked]

   Change controller:
     Carsten Bormann
     [email-masked]

---

From: Bjoern Hoehrmann <[email-masked]>
Date: Fri, 19 Jul 2013 16:04:53 +0200

* Paul Hoffman wrote:
>This is a heads-up for draft-bormann-cbor-04, which is in IETF Last 
>Call. Section 5.1 of RFC 6838 said I should send a message here. Tony 
>Hansen has started a separate thread that we are interested in.

John R Levine already did that a few days ago, see the archived message
<http://www.ietf.org/mail-archive/web/media-types/current/msg00535.html>.
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/

---

From: Paul Hoffman <[email-masked]>
Date: Fri, 19 Jul 2013 07:57:49 -0700

> <http://www.ietf.org/mail-archive/web/media-types/current/msg00535.html>.

Thanks! He (acting as shepherd for the document) failed to tell the authors he had done this.

--Paul Hoffman